Subject: FW: Switch TW Rate Type Flags
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Wed, 5 Sep 2001 11:55:00 -0700 (PDT)

I just spoke with Elizabeth Brown and she said the agreements have been "intentionally" billed as 2-part, knowing they are actually 1-part agreements.  Billing as a 1-part would require a significant amount on manual intervention on the Commodity paths by the Gas Logistics group.  This 2-part process has been used for these agreements for quite some time.  It is unlikely we would change the billing method at this point but are willing to discuss further if you desire.

Craig

 -----Original Message-----
From: 	Buehler, Craig  
Sent:	Wednesday, September 05, 2001 1:18 PM
To:	Brown, Elizabeth
Cc:	Dasilva, Esther; Cormier, Martha
Subject:	Switch TW Rate Type Flags

E.B.,

	Can you change the flag in CBS to show contracts as 1-part agreements?  Michelle Lokay and Jeanette Doll said an ECT (K# 24654) and a Enervest (K# 24564) agreement are flagged (incorrectly) as 2-parts.  I pulled up the original text in Envision and they are indeed 1-part agreements.  Can you help?  I need to get CBS loaded on my PC and need access...

Craig